<!DOCTYPE html>
<html lang="en">
<head>
    <title>Formulario</title>
    <link rel="stylesheet" href="../Css/for-style.css">
</head>
<body>
    <main>
        <section class="table-section">
            <table>
                <tr>
                    <th rowspan="6" class="th-information"><p class="p-centro">Informacion de contacto</p>
                    <p class="p-abajo">info.contact@gmail.com</p><br><p class="p-abajo">+1(585) 902-8665</p>
                    </th>
                    <th></th>
                    <th class="th-form-title"><p><span>Enviar un mensaje</span> </p></th>
                </tr>
                <tr class="th-form">
                    <th></th>
                    <th colspan="4">
                        <p class="form-lab">Nombre *</p><br>
                        <input type="text" class="input-table" size="80px">
                    </th>
                </tr>
                <tr class="th-form">
                    <th></th>
                    <th colspan="4">
                        <p class="form-lab">Telefono / Celular</p><br>
                        <input type="tel" class="input-table" size="80px">
                    </th>
                </tr>
                <tr class="th-form">
                    <th></th>
                    <th>
                        <p class="form-lab">Correo electronico *</p><br>
                        <input type="email" class="input-table" size="80px">
                    </th>
                </tr>
                <tr class="th-form">
                    <th></th>
                    <th colspan="4">
                        <p class="form-lab">Mensaje * <p><br>
                                <textarea name="form-mes" cols="80" rows="2" class="input-table" size="80px"></textarea>
                    </th>
                </tr>
                <tr class="th-form">
                    <th></th>
                    <th><a href="#" class="input-sub"> Enviar Mensaje</a></th>
                </tr>
            </table>
        </section>
    </main>

</body>

</html>